import { jsxs as _jsxs } from "react/jsx-runtime";
import { Text } from "ink";
export function UserBashInputMessage(props) {
    return _jsxs(Text, { color: "cyan", children: ["$ ", props.command] });
}
